/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


:root {
    --red: #C03C2F;
    --beige: #F7F3EC;
    --blue: #EBF4FC;
}

#header .header_bg {
    background-image: linear-gradient(var(--beige), transparent);
    opacity: 1!important;
}

#top h1, #top h2, #top h3, #top h4, #top h5, #top h6 {
    font-weight: bold;
}
#top h1 {
    text-transform: unset;
}
#top h3 {
    font-size: 1.75rem;
}
#top h4 {
    font-size: 1.25rem;
}

/** BUTTONS **/
#top #wrap_all .avia-button {
    text-transform: uppercase;
    font-weight: bold;
}
#top .main_color .avia-color-theme-color {
    background-color: var(--red);
    border: 2px solid var(--red);
}
#top .main_color .avia-color-theme-color-highlight {
    background-color: transparent;
    border: 2px solid var(--red);
}
#top .main_color .avia-color-theme-color-highlight .avia_iconbox_title {
    color: var(--red);
}

/** FOOTER **/
#footer-page .avia-section:first-child {
    padding-top: 50px;
    position: relative;
}
#footer-page .avia-section:before {
    content: '';
    background: 
        repeating-conic-gradient(var(--red) 0 25%, #0000 0 50%) 
        50% / 50px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
}

.svg-img img {
    width: 100px;
    margin-bottom: 20px;
}

.av-minimal-toggle.togglecontainer .single_toggle .toggler {
    color: var(--red);
    font-weight: bold;
}